.img-product-alternate {
    display: block;
}

.p-header {
    font-size: 1.3rem;
    font-weight: 800;
    word-break: break-all;
    color: black;
    text-decoration: none !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.p-price {
    color: #212121;
    margin: 0px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
}

.p-pricediscount {
    color: #AAB4C8;
    font-size: 14px;
    text-decoration: line-through;
}

.note-text-gray {
    color: #AAB4C8;
    font-weight: 400;
    margin: 0px 0px 2px;
}

h2 {
    font-size: 20px;
    font-weight: bold;
}

h3 {
    font-size: 15px;
    font-weight: bold;
}

.nav-tabs {
    border-top: 1px solid #e9ecef;
}

.nav-tabs .nav-link {
    border: 0;
    border-radius: 0;
    color: black;
    font-weight: bold;
    font-size: 15px;
}

.nav-tabs .nav-link.active {
    border-bottom: 3px solid #040263;
    color: #040263;
}

.p-additional {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    font-size: 14.5px;
}

.fixed {
    position: fixed;
    top: 20px;
}

.sticky {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    z-index: 10;
}

.interact-btns a {
    font-size: 12px;
    font-weight: bold;
    padding: 0px 12px;
    color: black;
    text-decoration: none;
}

.img-select {
    border-radius: 8px;
}

.active-img {
    border: 2px solid #040263;
}

/* QUANTITY BUTTON */
.quantity {
    border: solid 1px #BFC9D9;
    border-radius: 8px;
}

.quantity button {
    background-color: transparent;
    color: #00AA5B;
    text-align: center;
    transition: background-color 0.2s;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    height: 24px;
    width: 24px;
    padding: 0px;
    appearance: none;
}

.quantity button:disabled {
    color: #BFC9D9;
}

.quantity button:hover {
    background-color: #F0F3F7;
}

.input-box {
    width: 40px;
    text-align: center;
    border: none;
    padding: 4px 8px;
    font-size: 16px;
    outline: none;
}

/* Hide the number input spin buttons */
.input-box::-webkit-inner-spin-button,
.input-box::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.out-of-stock-pd {
    width: 100%;
    background-color: red;
    opacity: 0.7;
    color: white;
    text-align: center;
    padding: 8px 0;
}

.disabled-qty {
    opacity: 0.6;
    pointer-events: none;
}

.disabled-qty input,
.disabled-qty button {
    cursor: not-allowed;
}

.add-to-liked.liked i {
    color: red;
}